[Common]
HeaderFont=Tahoma
HeaderFontSize=9
HeaderFontColor=clWindowText
Font=Tahoma
FontSize=9
FontColor=clWindowText
BgColor=clWindow
RowHight=19
[EntrustTime]
Width=78
Index=0
[EntrustNo]
Width=70
Index=1
[Code1]
Width=78
Index=2
[Code2]
Width=71
Index=3
[BS]
Width=73
Index=4
[Amount]
Width=82
Index=5
[Status]
Width=90
Index=6
[Hold_balance]
Width=94
Index=7
[ArbiType]
Width=86
Index=8
[Futu_exch_type]
Width=81
Index=9
[Futu_account]
Width=85
Index=10
[Hedge_type]
Width=64
Index=11
[ConDirection]
Width=64
Index=12
[Hedge_type2]
Width=90
Index=13
[ErrorMsg]
Width=90
Index=14
